LIBRDATA(3)

NAME
librdata - Manipulating GNU R data with C/C++

SYNOPSIS

librdata is a shared object library (*.so file)

DESCRIPTION

The librdata shared object library is aimed at providing C/C++ developers an application programming interface for reading and writing R data frames.

EXAMPLES

    •   To include files from the librdata library, write an inclusion statement of this sort:

        #include <rdata/rdata.h>

    •   To link to the rdata library add a linker flag: -lrdata.

    •   To CMake-find the package: find_package(RData)

    •   To CMake-configure the package: find_package(RDataConfig.cmake)

    •   To use the pkgconfig system: pkg-config --help pkg-config --libs rdata

MAN PAGE PRODUCTION

This man page was written by Filippo Rusconi <lopippo@debian.org> with contents excerpted from https://github.com/WizardMac/librdata.

AUTHOR
Filippo Rusconi <lopippo@debian.org>

COPYRIGHT
Filippo Rusconi